@charset "utf-8";
/* CSS Document */

/* Controle de paginação
/* ..................... */
 
div#paginacao {
	display: block;
	width: 100%;
	line-height: 2.3rem;
	text-align: center;
}

	/* formatação dos itens */
	div#paginacao > div {
		display: inline-block;
	}

		div#paginacao > div > a {
			background: var(--corPadrao3);
				color: var(--backBranco);
				width: 30px;
			height: 30px;
			padding: 10px;
			margin: 50px 3px 0px;
			border-radius: 10px;
			text-align: center;
			display: block;
		}
		
			div#paginacao > div > a::selection {
				background: transparent;
			}

		div#paginacao > div > .ret {
			cursor: default;
			background: none !important;
			color: var(--corFonte);
		}

			/* item desativado */
			div#paginacao > div > .itemDesativado {
				display: none;
			}

			/* item marcado */
			div#paginacao > div > .itemMarcado {
				background: var(--corPadrao4);
				color: var(--backBranco);
				font-weight: bold;
				padding: 15px 10px;
				font-size: 1.5rem;
			}
			
			/* item hover */
			div#paginacao > div > a:hover:not(.ret) {
				background: var(--corPadrao4);
				color: var(--backBranco);
			}